---
tool_versions_local:
  - package_name: "checkit-tiff-upcoming"
    version: "1.4.3"
  - package_name: "fixit-tiff"
    version: "1.3.4"

tool_versions_public:
  - package_name: "libtiff-tools"
    version: "4.2.0-1+deb11u4"
  - package_name: "libslub-lza-repair-perl"
    version: "0.9.29-1"
